---
group:
  name: 'limengyang1992'
  description: ''
  projects:
  - name: 'seq2seq-ocr-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'seq2seq-layout-analysis'
    description: ''
    mirrorRelease: false
    topic: ''
  